[Desktop Entry]
Encoding=UTF-8
Name=Fatdog64 Event Manager
Icon=/usr/share/pixmaps/midi-icons/system48.png
Comment=Configure periodic save settings and desktop drive icon preferences
Exec=fatdog-event-manager.sh
Terminal=false
Type=Application
Categories=X-Desktop
GenericName=eventmanager
NoDisplay=true
